@charset "UTF-8";
.tr-img-sprite, .tr-img-acquired, .tr-img-available, .tr-img-blocked, .tr-img-cc, .tr-img-handicap, .tr-img-obstructed, .tr-img-offline, .tr-img-onhold, .tr-img-pp_and_cc, .tr-img-seating-legend-tb, .tr-img-selected, .tr-img-sold_out, .reserved-seating-legend-icon, .sold-out-icon, .seat-available-icon, .seat-selected-icon, .seat-handicap-icon, .seat-obstructed-icon, .seat-acquired-icon, .seat-on-hold-icon, .seat-blocked-icon, .seat-complimentary-icon, .seat-offline-icon, .pp-and-cc-icon, .cc-icon {
  background: url('../../images/tr-img-s5255d0e55a.png') no-repeat;
}

.tr-img-acquired {
  background-position: 0 -202px;
}

.tr-img-available {
  background-position: 0 -282px;
}

.tr-img-blocked {
  background-position: 0 -186px;
}

.tr-img-cc {
  background-position: 0 -26px;
}

.tr-img-handicap {
  background-position: 0 -250px;
}

.tr-img-obstructed {
  background-position: 0 -266px;
}

.tr-img-offline {
  background-position: 0 -218px;
}

.tr-img-onhold {
  background-position: 0 -234px;
}

.tr-img-pp_and_cc {
  background-position: 0 0;
}

.tr-img-seating-legend-tb {
  background-position: 0 -52px;
}

.tr-img-selected {
  background-position: 0 -298px;
}

.tr-img-sold_out {
  background-position: 0 -154px;
}

.reserved-seating-legend-icon {
  background-position: 0 -52px;
  height: 102px;
  width: 135px;
  border: 1px solid #CECECE;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

.sold-out-icon {
  background-position: 0 -154px;
  height: 32px;
  width: 60px;
}

.seat-available-icon {
  background-position: 0 -282px;
}

.seat-selected-icon {
  background-position: 0 -298px;
}

.seat-handicap-icon {
  background-position: 0 -250px;
}

.seat-obstructed-icon {
  background-position: 0 -266px;
}

.seat-acquired-icon {
  background-position: 0 -202px;
}

.seat-on-hold-icon {
  background-position: 0 -298px;
}

.seat-selected-icon {
  background-position: 0 -298px;
}

.seat-blocked-icon {
  background-position: 0 -202px;
}

.seat-complimentary-icon {
  background-position: 0 -202px;
}

.seat-offline-icon {
  background-position: 0 -202px;
}

.pp-and-cc-icon {
  background-position: 0 0;
  width: 221px;
  height: 26px;
  display: inline-block;
  vertical-align: middle;
}

.cc-icon {
  background-position: 0 -26px;
  width: 175px;
  height: 26px;
  display: inline-block;
  vertical-align: middle;
}

header, nav, section, article, aside, footer {
  display: block;
}

html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-variant: normal;
  margin: 0px;
  padding: 65px 0 0 0;
  -x-system-font: none;
  font-size: 13px;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.231;
}

html, body {
  font-family: Arial, Helvetica, sans-serif;
  height: 100%;
}

img, body, html {
  border: 0;
}

textarea {
  resize: none;
}

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}

@media (max-width: 992px) {
  body {
    padding-top: 110px;
  }

  .navbar-fixed-top {
    margin-bottom: 0;
  }
}
@media (max-width: 845px) {
  body {
    padding-top: 160px;
  }
}
@media (max-width: 768px) {
  body {
    padding-top: 65px;
  }
}
/* END: @media (max-width: 980px) */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

div.tr-holder {
  min-height: 100%;
  position: relative;
}

div.tr-header {
  height: 100px;
  width: 100%;
}

div.tr-body {
  padding-bottom: 20px;
  padding-top: 0px;
}

div.tr-footer {
  bottom: 0;
  height: 200px;
  left: 0;
  position: absolute;
  right: 0;
}

.page-header {
  padding-bottom: 9px;
  margin: 20px 0 0;
  border-bottom: 0px solid #EEE;
}

/* ===== Navbar ===== */
.navbar-inverse {
  background-color: #515151;
  border: none;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  font-weight: bold;
  background-color: #515151;
}

.navbar-inverse .navbar-brand {
  color: #EEEEEE;
}

.navbar-inverse .navbar-nav > li > a {
  color: #EEEEEE;
}

.navbar-inverse {
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 13px;
}

.navbar-inverse .navbar-nav > .dropdown > a .caret {
  border-top-color: #EEEEEE;
  border-bottom-color: #EEEEEE;
}

.navbar-inverse .navbar-nav > .open > a .caret,
.navbar-inverse .navbar-nav > .open > a:hover .caret,
.navbar-inverse .navbar-nav > .open > a:focus .caret {
  border-top-color: #515151;
  border-bottom-color: #515151;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #EEEEEE;
  color: #515151;
}

.navbar-inverse .navbar-text {
  line-height: 20px;
}

.dropdown-menu {
  background-color: #EEEEEE;
  border: 1px solid #D6D6D6;
  border-top-color: #EEEEEE;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.dropdown-menu > li > a {
  color: #515151;
  padding: 10px 20px;
  font-size: 12px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #FFF;
  background-color: #515151;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #515151;
}

.alert {
  margin-left: 15px;
}

.tr-table thead {
  text-align: center;
  color: #09C;
  font-weight: 900;
}
.tr-table tbody {
  text-align: left;
}

.tr-panel {
  border-color: #A7BBC7;
  padding: 0 10px;
  margin: 0 0 0 15px;
}

/*
.tr-title {
	color: $titleColor;
	font-weight: 900;
	font-size: 13px;
}
*/
.tr-value {
  color: #526571;
  font-weight: normal;
  font-size: 13px;
}

.tr-event-info {
  color: black;
}

.tr-event-title {
  font-size: 30px !important;
  font-weight: bold;
  padding-bottom: 8px;
  font-family: Arial, Helvetica, sans-serif;
}

.tr-event-details {
  font-size: 16px !important;
  font-family: Arial, Helvetica, sans-serif;
}

.tr-event-field {
  font-size: 13px;
}

.tr-payment-method-logo {
  width: 35px;
  height: 20px;
  margin-left: 4px;
}

.tr-table-border-bottom tr:last-child td {
  border-bottom: 1px solid #dddddd !important;
}

.tr-table-border-top tr:first-child > td {
  border-bottom: 1px solid #dddddd !important;
}

.tr-login-dialog .modal-dialog {
  width: 350px;
}

.tr-modal-lg .modal-dialog {
  width: 96%;
  max-width: 900px;
}

.form-horizontal .tr-form-label {
  text-align: left;
  font-weight: bold;
}

span.glyphicon.tr-required {
  font-size: 0.7em;
  vertical-align: top;
  color: red;
}

.tr-form-group {
  margin-bottom: 20px !important;
  padding-bottom: 5px !important;
  width: 100%;
}

.tr-medium {
  width: 4em !important;
}

.tr-seat-map {
  position: relative;
  overflow: auto;
  white-space: nowrap;
  margin: 0px auto;
}

.tr-event-img {
  width: auto;
  height: auto;
  max-height: 470px;
  max-width: 100%;
}

.tr-seat {
  position: absolute;
  height: 16px;
  width: 16px;
}

.tr-roundTable {
  position: absolute;
  border: 1px solid #986848;
  background-color: rgba(200, 160, 80, 0.45);
  border-radius: 50%;
}

.tr-rectTable {
  position: absolute;
  border: 1px solid #986848;
  background-color: rgba(200, 160, 80, 0.45);
  border-radius: 2px;
}

.tr-banner-img {
  width: 100%;
  max-width: 1024px;
  max-height: 400px;
}

.tr-centered {
  vertical-align: middle;
  padding: 5px 5px;
  text-align: center;
}

.tr-richTextEditorRender {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  word-wrap: break-word;
}
.tr-richTextEditorRender pre {
  white-space: pre-wrap;
  word-wrap: break-word;
}
.tr-richTextEditorRender ul {
  display: block;
  -webkit-margin-before: 1em;
  margin-top: 1em;
  -webkit-margin-after: 1em;
  margin-bottom: 1em;
  -webkit-margin-start: 0px;
  -moz-margin-start: 0px;
  margin-left: 0px;
  -webkit-margin-end: 0px;
  -moz-margin-end: 0px;
  margin-right: 0px;
  -webkit-padding-start: 40px;
  -moz-padding-start: 40px;
  padding-left: 40px;
}
.tr-richTextEditorRender li {
  display: list-item;
  text-align: -webkit-match-parent;
  text-align: match-parent;
}
.tr-richTextEditorRender p {
  display: block;
  -webkit-margin-before: 1em;
  margin-top: 1em;
  -webkit-margin-after: 1em;
  margin-bottom: 1em;
  -webkit-margin-start: 0px;
  -moz-margin-start: 0px;
  margin-left: 0px;
  -webkit-margin-end: 0px;
  -moz-margin-end: 0px;
  margin-right: 0px;
}
.tr-richTextEditorRender em {
  font-style: italic;
}
.tr-richTextEditorRender img {
  max-width: 100%;
  height: auto;
}
.tr-richTextEditorRender div, .tr-richTextEditorRender span, .tr-richTextEditorRender p {
  max-width: 100%;
  word-wrap: break-word;
}

/*
.tr-tickettype-row {
	margin-bottom: 0.3em;
}
*/
.right {
  text-align: right !important;
}

.align-right {
  float: right;
}

.center {
  text-align: center;
}

.left {
  text-align: left !important;
}

/*
.table-no-border {
	th, td {
		border: none !important;
		padding: 4px 0px !important;
	} 
}
*/
/*
.no-padding-left-right {
	padding-left: 0px;
	padding-right: 0px;
}
*/
.no-border {
  border: none !important;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

/*Style for vertical aligment elemrnt in bootstrap greed*/
/*
.row-table {
	display: table !important;
	
	> [class*="col-"] {
		float: none !important;
		display: table-cell !important;
		vertical-align: middle;
	}
	
	> [class*="col-"].td-top {
		vertical-align: top !important;
	}
	
	> [class*="col-"].td-bottom {
		vertical-align: bottom !important;
	}
}
*/
/**/
/*Buffers*/
.bottom-buffer-10 {
  margin-bottom: 10px;
}

.top-buffer-10 {
  margin-top: 10px;
}

/*
.top-buffer-7 {
	@include top-buffer(7px); 
}
.right-buffer-10 {
	@include right-buffer(10px); 
}
.left-buffer-10 {
	@include left-buffer(10px); 
}
.top-bottom-buffer-10 {
	@include top-buffer(10px);
	@include bottom-buffer(10px);
}
*/
.social-block {
  min-width: 256px;
  padding-top: 8px;
  min-height: 46px;
}

.social-block-category {
  padding-top: 22px;
}

/*
.contact-event-host {
	min-width: 190px;
}
*/
